More 9xd se 2019 questions

Help with any software/desktop related issues. e.g. companion9x, eePe, etc
Post Reply
baggers50
Posts: 22
Joined: Fri Dec 11, 2020 9:31 am
Country: -

More 9xd se 2019 questions

Post by baggers50 » Fri Dec 31, 2021 4:08 pm

Finally sorted out my firmware issues by rolling back to 2.3.12, now companion writes to the Tx including splash screens, my final niggle is the transmitter now says expecting SD card version 2.3.12 Version 36, on the website there is 34, 35 and 38, all of which I have tried but it still wants 36.

Thanks for all the help

Ian B


jtaylor
Posts: 166
Joined: Fri Nov 01, 2013 1:31 am
Country: -
Location: Wexford (Pittsburgh), PA

Re: More 9xd se 2019 questions

Post by jtaylor » Fri Dec 31, 2021 10:29 pm

The SD card contents were unchanged from 2.3.12 to 2.3.14 so you can use the V38 contents and just edit the opentx.sdcard.version file in the root of the SD card and change 2.3V0038 to 2.3V0036 to get rid of the expecting SD card version message.

Really strange that you could flash 2.3.14 form the SD but not from Companion. If imbedding your custom splash using Companion and flashing 2.3.14 from the SD worked I don't understand why you would want to down level to 2.3.12, but I've seen several other people that wanted to down level to 2.3.13 for some reason.

baggers50
Posts: 22
Joined: Fri Dec 11, 2020 9:31 am
Country: -

Re: More 9xd se 2019 questions

Post by baggers50 » Sat Jan 01, 2022 11:23 am

Thanks that's what I did, I rolled it back because it crashed the 9XD 2019 when I tried to flash the firmware, I have an old 9xd plus that I want to transfer to the new one so I thought it better to have a working stable version on each.

Ian


Post Reply

Return to “Software”